:root{
    --makita-industrial-p: #231F20;
    --makita-industrial-s: #016c78;
    --makita-ope-p:#003C0F;
    --makita-ope-s: #00A650;
    --makita-mt-p: #64979F;
    --makita-mt-s: #D1D3D4;
    --toptul: #ED1B24;
    --stanley: #FFD20A;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.industrial h3{
    margin-bottom: 2px;
    background-color: var(--makita-industrial-s);
    color: white;
    border-radius: 5px;
    font-size: 2.4rem;
    text-align: center;
    height: 56px;
}

.marca-makita{
    font-style: italic;
    font-weight: bold;
    color: var(--makita-industrial-s);
    font-size: 2rem;
}

.marca-stanley{
    /* font-style: italic; */
    font-weight: bold;
    color: black;
    background: #FFD20A;
    font-size: 2rem;
}
.marca-ambro-sol{
    font-style: italic;
    font-weight: bold;
    color: red;
    font-size: 2rem;
}




.ope h3{
    margin-bottom: 2px;
    background-color: var(--makita-ope-s);
    color: white;
    border-radius: 5px;
    font-size: 2.5rem;

}

.toptul h3{
    margin-bottom: 2px;
    background-color: var(--toptul);
    color: black;
    border-radius: 5px;
    text-align: center;
    height: 56px;
}

.stanley h3{
    margin-bottom: 2px;
    background-color: var(--toptul);
    color: black;
    border-radius: 5px;
    text-align: center;
    height: 56px;    
}

html{
    font-size: 62.5%;
}
p, li, figcaption{
    font-size: 1.6rem;
}

h1, h2{ 
    text-align: center;
    padding: 0.8rem;
}

h1{font-size: 3rem;}
h2{font-size: 2rem;}
h3, span{font-size: 1.7rem;}

header{
    background-color:  #016c78;
    color: white;
    /* display: flex;
    justify-content: center; */
}

/* LOGOTIPO y Datos de Contacto*/
.contacto{
    max-width: 100%;
    display: Flex;
}
.contacto li{
    display: inline-block;
    padding: 5px;
    list-style: none;
}

.contacto a{
    text-decoration: none;
    color: white;
}
.logo-ace{
    width: 85px;
    /* vertical-align: top; */
    margin-right: 0.5rem;
}
.logo-ace img{
    width: 85px;
    margin: 0.5rem;
}


/* LOGOTIPO y Datos de Contacto*/

/* MENU */
#btn-menu {
    display: none;
}
header label {
    height: 44px;
    width: 44px;
    padding: 9px;
    border-right: 1px solid white;
    display: none;
}
header label:hover{
    cursor: pointer;
    background: rgba(0, 0, 0, 0.3);
}

.menu ul{
    list-style: none;
    padding: 0;
    /* margin: 0;
    display: flex; */
}
.menu li{
    /* border-right: 1px solid white; */
    line-height: 3rem;
    position: relative;
    z-index:2;
}

.menu li ul{
    position: absolute;
}

.menu a{
    text-decoration: none;
    color: white;
    padding: 0 1em 0 1em;
    display: block;
    transition: 0.4s;
}
.menu a:hover {
    background: rgba(0, 0, 0, 0.3);
    /* border-right: 1px solid white; */
}
.menu li ul{
    display: none;
}

.menu li:hover > ul{
    display: block;
}
/* MENU */
/* Primer Nivel */

.menu > ul > li{
    float: left;
}
.menu > ul {
    display: table;
    width: 100%;
}
/* Segundo Nivel */
.menu li li {
    background-color:  #016c78;
    width: 150px;
}
.menu > ul > li > ul {
    top: 100%;
}
/* Tercer Nivel */
.menu ul ul ul{
    left: 100%;
    top:0%;
}
.menu li li li{
    background-color:  #016c78;
    width: 200px;
}

/* MENU */

/*OFERTAS -- OFERTAS */
main{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
}
.tituloOfertados{
    text-decoration: underline;
}
main figure{
    max-width: 250px;
    margin: 6px;
    border: 1px solid black;
    border-radius: 5px;
    position: relative;
    z-index:1;
    display: flex; 
    flex-direction: column;
    justify-content: space-between;
}
main img{
    max-width: 95%;
    max-height: 220px;
}
main li{
    margin-left: 5px;
    font-weight: lighter;
    text-decoration: none;
    list-style: none;
}

main figure .oferta{
    background: red;
    color: white;
    position: absolute;
    top: 60px;
    left: 5px;
    font-weight: bold;
    padding: 2px;
    border: 1px solid red;
    border-radius: 5px;
}

main figure .semaforo{
    position: absolute;
    top: 60px;
    right: 5px;
    padding: 10px;
    border-radius: 25px;
}

main figure .disponible{
    background: greenyellow;
    border: 1px solid greenyellow;
}

main figure .consultar{
    background: orange;
    border: 1px solid orange;
}

.marcas, figure p{
    text-align: center;
}
.marcas img{
    width: 150px;
    margin: 15px;
}

.precioLista{
    font-size: 1.8rem;
    font-weight: bold;
}

.precioDesechado{
    text-decoration:line-through;
    font-size: 1.8rem;
}

.precioOferta{
    color: red;
    font-weight: bold;
    font-size: 2rem;
}
.precioEspecial{
    color: green;
    font-weight: bold;
    font-size: 2rem;
}

.falta-imagen{
    color: #ED1B24;
    width: 250px;
    text-align: center;
    line-height: 250px;
    font-size: 2rem;
    /* border: 2px solid red; */
}
/*OFERTAS -- OFERTAS */

/* CONTENIDO DE LAS TABLAS */
table {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    font-size: 1.6rem;
}
td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}
tr:nth-child(even) {
    background-color: #dddddd;
    }
    
    .columna-precio{
        text-align: right;
    }
/* CONTENIDO DE LAS TABLAS */

/*FICHAS */
.fichas{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ficha{
    margin: 5px;
    max-width: 295px;
}
.ficha-titulo{
    color: white;
    background-color: black;
    font-family: 'Arial Narrow Bold', sans-serif;
    margin-bottom: 3px;
}
.marca-modelo{
    color: white;
    background-color: var(--makita-industrial-s);
}

.fichas figure{
    text-align: center;
    height: 220px;
}

.fichas img{
    max-width: 200px;
    margin:auto;
}
/*FICHAS */

/* QUIENES SOMOS */

.container {
    display: flex;
    justify-content: space-between;
    padding: 80px 0;
    width: 95%;
    max-width: 1000px;
    margin: auto;
    overflow: hidden;
    min-height: 550px;

}

.container .img{
    width: 40%;
    height: 40%;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
}

.titulo {
    color: #016c78;
    font-size: 38px;
    text-align: center;
    animation: fadeInUp 2s ease;
}

.tabla-informativa {
    display: flex;
    flex-direction: column;
    padding-left: 10%;
    width: 80%;
}

.content {
    width: 100%;
    text-align: center;
    margin-top: none;
    align-items: center;
    position: relative;
}

.content label {
    margin: 10px 0;
    text-decoration: none;
    display: block;
    line-height: 2.5;
    color: #ffff;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    align-items: center;
    padding: 0 1em;
    cursor: pointer;
}
.content img{
    width: 35px;
    height: 35px;
    position: absolute;
    margin-top: 4px;
    right: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    transition: transform 0.5s;
}
.historia{
    border-radius: 15px;
    background-color: #016c78;
}
.mision{
    border-radius: 15px;
    background-color: rgba(1, 81, 90, 0.822);
}
.vision{
    border-radius: 15px;
    background-color: rgba(1, 81, 90, 0.603);
}
.content p {
    font-weight: 300;
    font-size: 15px;
    text-align: justify;
    display: none;
    padding: 0 1em;
}

.content input[type="checkbox"] {
    display: none;
}

.content input[type="checkbox"]:checked~p {
    display: block;
}

.content input[type="checkbox"]:not(:checked)~p {
    display: none;
}

.content input[type="checkbox"]:not(:checked)~label img {
    transform: rotate(180deg);
}

@media only screen and (min-width:320px) and (max-width:768px){
   .container{
    flex-direction: column;   
   }
   .tabla-informativa{    
    width: 100%;
    padding: 0 20px;
   }
   .container .img{
    width: 100%;
    padding: 0 20px; 
    padding-bottom: 30px; 
    box-shadow: none;
   }
}
/* QUIENES SOMOS */

/*TRATAMIENTO MENU 640px*/
@media (max-width:640px){
    /* @media (max-width:768px){ */
    header label{
        display: block;
    }

    .menu {
        position: absolute;
        background: var(--makita-industrial-s);
        margin-left: -50%;
        transition: 0.5s;
        z-index: 1000; /* pone el objeto por encima de los demás */

    }

    .menu ul{
        display: flex;
        flex-direction: column;
    }

    .menu li{
        border-top: 1px solid #fff;
    }

    .menu >ul >li >ul{
        left: 100%;
        top:0;
    }

    #btn-menu:checked ~ .menu{
        margin: 0;
    }
}
/*TRATAMIENTO MENU */